BODY {
	BACKGROUND-COLOR: #FFCCFF
}
.br-white {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
TD {
	FONT-SIZE: 12px
}
.font-menu {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #29307b
}
A:link {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.font-title {
	COLOR: #0000ff
}
A.l2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1f2469; TEXT-DECORATION: none
}
A.l2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1f2469; TEXT-DECORATION: none
}
A.l2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.l2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff0000; TEXT-DECORATION: none
}
.STYLE1 {font-size: 16px}
.STYLE4 {color: #333399}
.STYLE5 {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.STYLE6 {color: #FF6600}
.STYLE8 {
	font-size: 12px;
	font-weight: bold;
}
.STYLE7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}